[GENERAL]
CODEPAGE				= 949
LANGABBR				= KOR
LANGDESC				= Korean(한글)

[TEXT]
TEXT_APP_NAME	= 곰TV 스트리머
TEXT_MESSAGE_INSTALL_CANCEL_EXIT		= 이 설치를 취소하시면, 영상을 시청하실 수 없습니다.\n\n정말 취소하시겠습니까?
TEXT_MESSAGE_INSTALL_CANCEL				= 정말 취소하시겠습니까?
TEXT_MESSAGE_UPDATE_MAJOR_CANCEL_EXIT	= 이 업데이트를 취소하시면, 영상을 시청하실 수 없습니다.\n\n정말 취소하시겠습니까?
TEXT_MESSAGE_UPDATE_MAJOR_CANCEL		= 정말 취소하시겠습니까?
TEXT_MESSAGE_UPDATE_MINOR_CANCEL_EXIT	= 이 업데이트를 취소하시면, 영상을 시청하실 수 없습니다.\n\n정말 취소하시겠습니까?
TEXT_MESSAGE_UPDATE_MINOR_CANCEL		= 업데이트를 취소하시겠습니까?

TEXT_URL_INFO_INSTALL		= http://app.gomtv.com/gomtvstreamer/install_index.html
TEXT_URL_INFO_UPDATE_MAJOR	= http://app.gomtv.com/gomtvstreamer/update_major_index.html
TEXT_URL_INFO_UPDATE_MINOR	= http://app.gomtv.com/gomtvstreamer/update_minor_index.html


[DLGTEXT]
; IDD_DIALOG_INSTALL
IDD_DIALOG_INSTALL				= 곰TV 스트리머
IDC_STATIC_INSTALL_TITLE		= 곰TV 스트리머 프로그램 설치 안내
IDC_STATIC_INSTALL_INFO0		= 곰TV의 일부 서비스나 HQ+이상의 영상
IDC_STATIC_INSTALL_INFO1		= 시청을 위해서는 곰TV 스트리머 프로그램을
IDC_STATIC_INSTALL_INFO2		= 설치하셔야 합니다.
IDC_STATIC_INSTALL_CONFIRM		= 프로그램을 설치하시겠습니까?

; IDD_DIALOG_UPDATE_MAJOR
IDD_DIALOG_UPDATE_MAJOR			= 곰TV 스트리머
IDC_STATIC_UPDATE_MAJOR_TITLE	= 곰TV 스트리머 프로그램 업데이트
IDC_STATIC_UPDATE_MAJOR_INFO0	= 곰TV 스트리머 프로그램이 새로 업데이트
IDC_STATIC_UPDATE_MAJOR_INFO1	= 되었습니다.
IDC_STATIC_UPDATE_MAJOR_INFO2	= 
IDC_STATIC_UPDATE_MAJOR_CONFIRM	= 프로그램을 설치하시겠습니까?

; IDD_DIALOG_UPDATE_MINOR
IDD_DIALOG_UPDATE_MINOR			= 곰TV 스트리머
IDC_STATIC_UPDATE_MINOR_TITLE	= 곰TV 스트리머 프로그램 업데이트
IDC_STATIC_UPDATE_MINOR_INFO0	= 곰TV 스트리머 프로그램이 새로 업데이트
IDC_STATIC_UPDATE_MINOR_INFO1	= 되었습니다.
IDC_STATIC_UPDATE_MINOR_INFO2	= 
IDC_STATIC_UPDATE_MINOR_CONFIRM	= 프로그램을 설치하시겠습니까?


IDOK				= 예(&Y)
IDCANCEL			= 아니요(&N)